package configuration;

/**
 * An exception representing that a given element already exists.
 * @author  Fabio Kon
 * @version 0.1
*/
public class ElementExists extends ComponentConfiguratorException 
{
    public ElementExists() { super();}
    public ElementExists(String s) { super(s);}
}

